<?php
echo '<div id="brik'.$briksup['brik_id'].'" class="cartouche" style="background-color:'.$bgcolor.';" name="'.$briksup['brik_id'].'" onClick="toggle_highlight(this.id);">';
if(@$seq_info['seq_nom']!=""||@$briksup['summary']!="") {
	echo '<a class="infobulle" style="text-decoration:none;" aria-label="';
	if(@$seq_info['seq_nom']!="") {
		echo $seq_info['seq_nom'];
	}
	if(@$briksup['summary']!="") {
		if(@$seq_info['seq_nom']!=""&&@$briksup['summary']!="") {
			echo ' : ';
		}
		echo $briksup['summary'];
	}
	echo '">';
}
echo '<span';
if(@$seq_nomaff==""&&(strlen($briksup['division'])<=5||$briksup['code']=="")) { 
	echo ' class="txtlibre_1"'; }
echo'>';

if(strlen($briksup['division'])>5) {
	echo substr($briksup['division'],0,16);
	if($briksup['code']!="") {
		echo '<br>'.$briksup['code'].'';
	}
}
else {
	echo $briksup['division'];
	if($briksup['code']!="") {
		echo ' - '.$briksup['code'].'';
	}
	if($seq_nomaff!="") {
		echo '<br>'.$seq_nomaff.'';
		if($seq_nomaff!=$seq_info['seq_nom']) {
			echo '...';
		}
	}
}
echo '</span>';
if(@$seq_info['seq_nom']!=""||@$briksup['summary']!="") {
	echo '</a>';
}
echo '</div>';
?>
